{
	"life":	100,
	"type":	0,
	"shield":	0,
	"xp":	0,
	"xp_to_level":	1000,
	"level":	1,
	"current_weapon":	0,
	"have_shield":	0,
	"have_sword":	0,
	"have_magic_bow":	0,
	"have_magic_wand":	0,
	"nb_health_potions":	0,
	"nb_shield_potions":	0,
	"nb_poison_potions":	0,
	"have_key_piece_1":	0,
	"have_key_piece_2":	0,
	"have_key_piece_3":	0,
	"x":	395.86106119726884,
	"y":	1436.066780479297,
	"z":	0,
	"level_string":	"DATA/Levels/dungeon_4.txt"
}